<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" (click)="openLink('main/analytics')">Главная</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" (click)="openLink('main/price')">Прайс-лист</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" (click)="openLink('main/personal')" >Персонал</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" (click)="openLink('main/settings')">Обратная связь</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit" (click)="logout()">Выход</button>
    </form>
  </div>
</nav>
